1. arickinreallife's Avatar
    i am having a problem installing .148


    I have an unlocked Storm that i've been installing BETA OS's on with absolutely no problems since they first came out.

    For some reason I can't seem to get this install right. I delete the vendor file and everything. I un-install older OS updates and all that stuff too. I also remember to disconnect my internet. Whats wrong?

    I just updated my 8220 and 8900 the same steps and everything went fine as it usually does for me. this is the first time i've had an issue.

    i'm upgrading from .141 to .148 (so i can fix my EDGE radio issue)

    i've scanned the threads and everything and i can't seem to figure out a solution so if you have any suggestions for me i'de be greatly appreciated!
    05-31-09 10:28 PM
  2. 0bsrvr's Avatar
    Are you using apploader.exe in the same folder you delete vendor.xml from or are using DM? Using apploader usually always works.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-31-09 11:21 PM
  3. 0bsrvr's Avatar
    Forgot to mention. Make sure DM is shut down and not running if you do use apploader method.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-31-09 11:28 PM
  4. arickinreallife's Avatar
    Not im not using app loader.exe i'm just using DM thats the way i've always done it. i just tried it on a different computer its so weird! i just did two other handsets no problems and i've never had an issue updating this device before
    05-31-09 11:49 PM
LINK TO POST COPIED TO CLIPBOARD